<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="in"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>Paparan Frekuensi Radio (RF) dan Specific Absorption Rate (SAR)</title></head><body id=""><div class="header">Informasi penting</div><h1>Paparan Frekuensi Radio (RF) dan Specific Absorption Rate (SAR)</h1><div>
<p>Perangkat Anda memancarkan energi Frekuensi Radio (RF) pada tingkat yang rendah ketika dihidupkan dan juga ketika fungsionalitas Wi-Fi<sup>®</sup> atau Bluetooth<sup>®</sup> diaktifkan. Paparan energi RF dari perangkat dihitung dengan satuan pengukuran yang disebut Specific Absorption Rate (SAR). Nilai SAR untuk perangkat ini memenuhi panduan batas SAR internasional dan berada di bawah batas yang ditentukan dalam persyaratan tersebut.</p>
<p>Informasi data SAR disediakan bagi penduduk di negara-negara yang telah mengadopsi batas SAR yang direkomendasikan oleh International Commission of Non-Ionizing Radiation Protection (ICNIRP) atau Institute of Electrical and Electronics Engineers (IEEE). ICNIRP menentukan batas SAR sebesar <span class="keep-together">2 W/kg</span> rata-rata terhadap sepuluh <span class="keep-together">sepuluh (10) gram</span> jaringan tubuh, sedangkan IEEE menentukan batas SAR sebesar <span class="keep-together">1,6 W/kg</span> rata-rata terhadap <span class="keep-together">satu (1) gram</span> jaringan tubuh. Persyaratan ini didasarkan pada panduan ilmiah yang menyertakan marjin keselamatan yang dirancang untuk memastikan keselamatan semua orang, tanpa membedakan usia dan kesehatan.</p>
<p>Pengujian untuk SAR dilakukan dengan menggunakan metode yang terstandarisasi dengan perangkat yang memancarkan gelombang pada tingkat tertinggi yang telah disertifikasi di dalam semua pita frekuensi yang digunakan di posisi kepala dan badan. Namun, karena perangkat dirancang untuk menggunakan daya minimum yang diperlukan untuk mengakses jaringan, tingkat SAR aktual bisa lebih rendah dari nilai ini. Sementara mungkin terdapat perbedaan antara tingkat SAR dari berbagai model perangkat, semuanya dirancang untuk memenuhi panduan yang relevan untuk paparan gelombang radio. </p>
<p>Nilai SAR tubuh dan jarak pengujian akan berbeda tergantung pada metode pengukuran, perangkat yang diuji (ponsel atau tablet) dan jika fungsionalitas hotspot Wi-Fi digunakan, namun hanya nilai SAR tertinggi yang disajikan.</p>
<p>WHO (Organisasi Kesehatan Dunia) menyatakan bahwa informasi ilmiah saat ini tidak menunjukkan perlunya tindakan pencegahan khusus terkait dengan penggunaan tablet dan ponsel. Untuk informasi lebih lanjut mengenai topik ini, buka <a xmlns="" href="http://who.int/emf">who.int/emf</a> dan lihat Lembar Fakta No. 193 <a xmlns="" href="http://who.int/mediacentre/factsheets/fs193">who.int/mediacentre/factsheets/fs193</a> Medan elektromagnet dan kesehatan masyarakat: telepon seluler. Informasi terkait SAR lainnya juga dapat ditemukan di situs web Mobile Manufacturers Forum EMF di <a xmlns="" href="http://emfexplained.info">emfexplained.info</a>.</p>
<p>Untuk informasi khusus wilayah lebih lanjut mengenai paparan terhadap gelombang radio (SAR), silakan pilih wilayah Anda:</p>
</div><div xmlns=""><div><a href="Canada-Guam-Puerto-Rico-USA-and-Virgin-Islands.html">Kanada, Guam, Puerto Riko, Amerika Serikat &amp; Kepulauan Virgin (CA, GU, PR, US, VI)</a></div><div><a href="India-(IN).html">India (IN)</a></div><div><a href="Israel-(IL).html">Israel (IL)</a></div><div><a href="France-(FR).html">Prancis (FR)</a></div><div><a href="Taiwan-(TW).html">Taiwan (TW)</a></div><div><a href="Rest-of-the-world-(RoW).html">Seluruh Dunia (RoW)</a></div></div>
         

         
         
         
         
         
         
      </body></html>